@media (min-width: 768px) {
  body.template-11 .dkLabFavHeaderIconBtn {top: 0;min-width: 105px;}
  .header-top #dkLabFavHeaderIconBtn::before, .header-top .oblibeneBtn::before {color: #A3A3AF;font-size: 24px!important;}
  .header-top #dkLabFavHeaderIconBtn:hover::before, .header-top .oblibeneBtn:hover::before {color: var(--color-primary);}
  .dkLabFavHeaderIconBtn::after {content: "Oblíbené produkty";width: 100%;display: block;margin-top: 15px;}
  .dkLabFavHeaderIconBtn:hover::after {color: var(--color-primary);}
  .template-11 #dkLabFavHeaderIconBtn, .header-top .oblibeneBtn {line-height: 1!important;display: flex;flex-direction: column;align-items: center;justify-content: center;color: #24242E;font-size: 13px;font-weight: bold;}
  .sticky-mobile:not(.ordering-process) .dkLabFavHeaderIconBtn::after {display: none;}
}

@media (max-width: 767px) {
  body.mobile-header-version-0.template-11:not(.dklabCrystal) .top-navigation-bar {position: sticky;z-index: 5;}
  .header-top #dkLabFavHeaderIconBtn::before, .header-top .oblibeneBtn::before {color: #A3A3AF;font-size: 24px!important;}
  .responsive-tools > a[data-target="login"] {right: 150px;position: fixed;}
  body.template-11 #dkLabFavHeaderWrapper {top: -48px!important;right: 100px!important;position: fixed;}
  #header {position: sticky;z-index: 9;top: 54px!important;transform: translateY(0%);transition: transform 0.3s;}
  .top-navigation-bar {position: sticky;z-index: 9;top: 0px!important;transform: translateY(0%);transition: transform 0.3s;}

  .navigation-window-visible #navigation::before, .login-window-visible #navigation::before {height: 100vw;}
  #navigation {height: calc(100vh - 53px);top: 0;}
  .navigation-window-visible #navigation {top: 0;height: calc(100vh - 53px);width: 100%;}
  .navigation-window-visible .navigation-in ul li.ext.exp {top: 0;width: 100%;}
}

#dklabBanplusIkony {padding: 0;}

.faq-wrap { margin-bottom: 2rem; }
.faq { list-style: none; margin-left: 0; }
.faq-li { border: 1px solid #e0e0e0; margin-bottom: 0.5rem; }
#content-in .faq-li { padding-right: 0; }
.faq-li-active { border-color: #c4d600; }
.faq-title { font-size: 1.25rem; text-transform: uppercase; padding: 0.5rem 1rem 0.5rem 2.5rem; background-image: url(/user/documents/upload/FAQ/darkRight.gif); background-position: 18px 12px; background-repeat: no-repeat; }
.faq-title.active { background-image: url(/user/documents/upload/FAQ/darkDown.gif); background-position: 16px 14px; }
.faq-li-active > .faq-title { color: #fff; background-color: #c4d600; background-image: url(/user/documents/upload/FAQ/whiteDown.gif); background-position: 16px 14px; }
.faq-expand { display: none; }
.faq-li-active > .faq-expand { display: block; }
.faq-expand .faq-title { background-color: #f2f2f2; color: #666; border-bottom: 1px solid #e0e0e0; }
.faq-expand .faq-title:last-of-type { border-bottom: 0; }
.faq-descr { margin-bottom: 0; padding: 0.5rem 1rem; }
.variant-wrap { display: flex; flex-wrap: wrap; justify-content: center; font-size: 0; width: 100%; }
.variant-wrap .variant { font-size: 10px; padding: 2px 4px; margin: 1px; background-color: #c4d600; color: #fff; white-space: nowrap; font-weight: 800; }
@media only screen and (min-width: 1200px) {
.product:hover .variant-wrap { display: flex; }
.variant-wrap { display: none; position: absolute; bottom: 10px; left: 0; right: 0; }
}

@media screen and (min-width: 768px) {
    #header::after{background-color: #63666a;} /* BARVA POZADÍ MENU */
    .navigation-in {background-color: transparent;}
    .navigation-in > ul > li > a, .submenu-arrow::after {color: #fff;} /* BARVA TEXTU V MENU */
    .menu-helper::after {color: #fff;} /* BARVA HAMBURGERU */
    }

    /* FONT A VELIKOST FONTU V POPISECH PRODUKTŮ */
    .shortDescription * { font-family: Open Sans; font-size: 12pt; }
    #description * { font-family: Open Sans; font-size: 12pt; }
    #short-description * { font-family: Open Sans; font-size: 12pt; }

    .discount-coupon:not(.uplatneno) form {display: block;margin-top: 0;}
    .kupon-odkaz{display: none;}

    .categories .topic, .categories.expandable .topic { background-color: #C4D600;}
    .products-block.products .p .name {height: 72px;}
    @media screen and (max-width: 767px){
    .products-block.products .p .name {height: 80px;}
    }
    .navigation-in > ul > li:hover > a, .navigation-in > ul > li.exp > a::after{background-color: #c4d600;}
    @media screen and (min-width: 1200px){
    .hodnoceni .vote-wrap {width: 25% !important;}
    .hodnoceni .vote-wrap::before {display: none;}
    }
    @media screen and (min-width: 1200px) and (max-width: 1440px){
    .vote-initials {width: 48px;height: 48px;line-height: 48px;}
    }
    #footer .contact-box {background-color: transparent;padding: 0;}
    #footer .site-name{display: none;}
    #footer .contact-box::before {line-height: 26px;text-transform: uppercase;margin-bottom: 26px;}
    @media screen and (max-width: 767px){
    #footer .contact h4{display: block !important;}
    #footer .contact-box::before {display: none;}
    #footer .custom-footer > div h4 {font-size: 18px !important;text-transform: uppercase;margin-bottom: 0 !important;padding: 16px 0;position: relative;}
    #footer .custom-footer > div h4::after {position: absolute;content: "\e904";font-family: ikony;right: 0;font-size: 11px;top: 17px;}
    .contact h4{margin-top: 0 !important;}
    .custom-footer > div.contact {margin-bottom: 0;border-bottom: 1px solid #E4E4E4;}
    .custom-footer > div.contact:not(.otevreno) .contact-box{display: none;}
    #footer .custom-footer > div.otevreno h4::after {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
    #footer .contact-box {margin-top: 0;}
    ul.top-navigation-bar-menu li a{text-transform: uppercase;}
    }
    .custom-footer__articles li a, .top-navigation-bar-menu-helper li a{text-transform: uppercase;}
    .popis-nadpis{display: none;}
    .type-product .content h2, .type-product .content h3, .type-product .content h4, .type-product .content h5{text-transform: uppercase;}
    @media screen and (min-width: 768px){
    .navigation-in > ul > li > a {padding: 24px 16px;}
    .top-navigation-contacts{display: none !important;}
    .top-navigation-bar .container > div.top-navigation-menu{flex: 1 1 100%;}
    div.fvDoplnek .fvDoplnek-produkt form p {width: 100% !important;}
    }
    .homepage-box.welcome-wrapper.welcimg-wrapper{margin-top: 0;padding-top: 0;padding-bottom: 0}
    .kariera{position: relative;}
    .kariera span{position: absolute;margin-left: 8px;background-color: #000;color: #fff;text-transform: uppercase;font-size: 12px;padding: 0 5px;line-height: 21px;}
    .in-sluzby-2.type-posts-listing .news-wrapper, .in-o-produktech .news-wrapper{display: none;}
    .in-o-produktech .pagination-wrapper .pagination{display: none;}
    /* Zarovnani obrazku na stred */
    .rc-advantages-three__ico-container { display: block; }
    .pb-faq__header {font-size: 14px !important;border-radius: 0;font-weight: bold;color: #24242E;text-transform: none !important;margin-bottom: 8px;padding: 0 16px !important;line-height: 38px;}
    .pb-faq__header::before {display: none !important;}
    .pb-faq__header::after {content: "\e904";font-family: ikony;right: 16px;position: absolute;font-size: 8px;top: 2px;}
    .products-related-header{text-transform: none !important;}
    .in-kariera .news-wrapper{display: none;}
    .top-navigation-menu-visible #header .search-form .btn {z-index: 1;}
    .extended-description h3{display: none;}
    .rc-advantages-four__ico-container{-webkit-justify-content: center;justify-content: center !important;}
    .contact-box .footer-icon{position: absolute;top: 0;right: 100px;}



    .responsive_description p {
      font-size: 1rem;
    }
    .responsive_description img {
      padding-bottom: 1rem;
    }
    @media (min-width: 768px) {
      .responsive_description img {
        padding-left: 1rem;
        padding-bottom: 0rem;
      }
    }

    #column-l-in>.banner {
margin-bottom: 0;
}

/* ODSTRANĚNÍ ZNAMÉNKA PLUS V MODRÉM KOLEČKU U DOPLŇKU K NÁZVU PRODUKTU */
.category-appendix::before, .product-appendix::before {display: none;}

.in-blog-2 .content-inner > p{display: none;}

.site-msg{background-color: #ff5757;}
.extra.gift > span::before{content: "\e920";font-family: ikony;color: var(--color-secondary);font-size: 17px;margin-right: 3px;position: relative; top: 2px;}
.filter-label[for="dd[]576"], .filter-label[for="dd[]570"], .filter-label[for="dd[]597"], .filter-label[for="dd[]594"], .filter-label[for="dd[]582"], .filter-label[for="dd[]614"] {display: none !important;}

.site-msg{background-color: #DB7103
;}

.top-navigation-bar-menu, .top-navigation-menu{display: none !important;}
@media screen and (max-width: 767px){
.dropdown{margin-top: 20px;}
}
.filter-label[for="dd[]691"]{display: none !important;}
/*.id--16 #personalCollectionPoint-9, .id--16 #personalCollectionPoint-1 {display:none;}*/

/* CLARITY HEATMAPA NA WEBU */
.fvstudio-stock-hidee {
  display: none !important;
}

body.in-index .benefitBanner {border-bottom: 0;padding-left:24px!important;padding-right:24px!important;}
